<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rl_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
        android:id="@+id/tv_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true"
        android:layout_marginRight="@dimen/dp_1"
        android:layout_marginTop="@dimen/dp_1"
        android:gravity="center"
        android:text="food"
        android:textColor="@drawable/meal_btn_parent_text" />

    <TextView
        android:id="@+id/tv_soldout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_gravity="right"
        android:background="@drawable/meal_shape_remaining_number_bg"
        android:visibility="invisible"
        android:drawablePadding="@dimen/dp_1"
        android:paddingTop="@dimen/dp_1"
        android:paddingBottom="@dimen/dp_1"
        android:paddingLeft="@dimen/dp_1"
        android:paddingRight="@dimen/dp_6"
        android:text="sold"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="@color/theme_white_color"/>

    <com.gingersoft.gsa.cloud.ui.view.BeveLabelView
        android:id="@+id/blv_soldout"
        android:layout_width="25dp"
        android:layout_height="25dp"
        app:label_corner="8dp"
        app:label_length="15dp"
        app:label_bg_color="#D10035"
        app:label_mode="left_top"
        app:label_text="暫停"
        app:label_text_color="@color/theme_white_color"
        app:label_text_size="@dimen/sp_8" />

    <ImageView
        android:id="@+id/iv_qty_sold"
        android:layout_width="@dimen/dp_30"
        android:layout_height="@dimen/dp_15"
        android:layout_alignParentLeft="true"
        android:layout_alignParentBottom="true"
        android:background="@drawable/sold" />

    <ImageView
        android:id="@+id/iv_return"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:layout_centerInParent="true"
        android:src="@drawable/icon_return"/>

</RelativeLayout>